提示 无法验证游戏版本,这个弄?

sumuzo0016 4月前 103

我直接下载的335版本客户端,修改了指引set realmlist login.fdwow.com 但是登陆游戏提示无法验证游戏版本。下载补丁包patch-zhCN-Z.MPQ  只有1KB  是不是下错了?在哪下载?》

最新回复 (1)
  • 官方管理员 4月前
    0 2
    你是哪里下的客户端呢?如果不是我们这边下载的,请检查客户端版本是否为12340,如果是的,那请注意,登录需要使用账号登录,而非邮箱
返回
发新帖